メインコンテンツへスキップ
GET
/
communication-preferences
/
v3
/
status
/
email
/
{emailAddress}
コンタクトの配信登録ステータスを取得
curl --request GET \
  --url https://api.hubapi.com/communication-preferences/v3/status/email/{emailAddress} \
  --header 'Authorization: Bearer <token>'
{
  "recipient": "<string>",
  "subscriptionStatuses": [
    {
      "description": "<string>",
      "id": "<string>",
      "name": "<string>",
      "sourceOfStatus": "BRAND_WIDE_STATUS",
      "status": "NOT_SUBSCRIBED",
      "brandId": 123,
      "legalBasis": "CONSENT_WITH_NOTICE",
      "legalBasisExplanation": "<string>",
      "preferenceGroupName": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

emailAddress
string
必須

配信登録ステータスを取得したい受信者のEメールアドレス。

レスポンス

successful operation

recipient
string
必須

コンタクトのEメールアドレス。

subscriptionStatuses
object[]
必須

コンタクトの全配信登録のステータスのリスト。

Last modified on April 13, 2026